Dragonfly CMS v9 ⇒ Coppermine ⇒ [solved] Cannot update old categories ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum Index Modules & Blocks Coppermine

[solved] Cannot update old categories Reply to topic


After upgrade from 9.06 I am running 9.3.3 and Photo Galleri ver.1.3.1
I can edit every categories but I cannot change any text. Looks as I am in a loop.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
win7 - 9.2.1


Try PHP and CMS notices and warnings from admin -> settings -> degug.
Go back into coppermine and look for clues before and after updating category changes.

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


Now I can tell you that I can update categories if I use Mozilla Firefox 6.0 but I go into a loop if I use Explorer 9.0. Very Happy

The debug info using Explorer 9.0 is:
Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)

- Which I'm sure you understand much better than me - but this lead me on to use/try Monilla in this matter.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
win7 - 9.2.1


Ops, you are using Photo Gallery... i thought you were talking about coppermine. Plus I can't even test in IE9, I might not be able to help on this one, sorry.

It is possible that Photo Gallery is using javascript, and it fails.

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


Try using the default theme and see IE9 starts working.

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


I suppose you are right about MSIE 9.0 and javascript. I will not use it anymore. When I use Mozilla there is no problem at all (as far as I can see) so I will use Mozilla as my standard from now on. This is what (Mozilla) debug show me:

HTTP_USER_AGENT: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1
So I suppose this means that Mozilla is not 100% compatible with MSIE 9.0

Thank you v.m for your assistance.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
win7 - 9.2.1


I wasn't asking you not to use IE9, our aim is cross-browser support.

What I was asking you is to try using the 'default' theme (cant stress enough coz 3rd party admin themes are more then outdated)

... and when i said debug i meant admin -> settings -> debug (warnings and notifications only)

np yw

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


NanoCaiordo wrote
when i said debug i meant admin -> settings -> debug (warnings and notifications only)


themes=default -> settings (config.php) -> did setback debug=yes and I will be back to yo if I see any warnings and/or notifications. (It's recomended that debug=no in config.php)

Today it looks fine even in MSIE 9.0 Surprised (I can even update categories without going into a loop. Very strange). So I don't know what's going on in my computer. Perhaps this just was a ghost from v.9.0.6 which died in a restart.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
win7 - 9.2.1

All times are UTC


Jump to: